﻿/* The styles in this stylesheet are designed to override the standard CSS. 
    This "SpecificStyles" theme is just a collection of specific styles for
    various parts of the site, and shouldn't be applied as a proper theme. 
    It's just used as a directory to store them together. */

#website #mainBody
{
    background-image: none;
}

#website #mainBody #leftColumn
{
    display: none;
}

#website #mainBody #content
{
    width: 950px;
}

#website #mainBody #content .editableArea
{
    padding: 0;
}

#website #mainBody #rightColumn
{
    display: none;
}

#website #mainBody #content .editArea
{
    overflow: hidden;
    width: 100%;
    margin-top: 25px;
}

#website #mainBody #content .editArea .details
{
    float: left;
    display: inline;
    width: 647px;
    padding-left: 12px;
}

/***************************** FEATURED LINKS *****************************/
.editArea .details table.featuredLinks
{
    margin-top: 10px;
}

.editArea .details table.featuredLinks td.leftColumn
{
    width: 305px;
    padding-right: 35px;
}

.editArea .details table.featuredLinks td.image
{
    padding-bottom: 12px;
}

.editArea .details table.featuredLinks td.text
{
    padding-bottom: 5px;
}

/***************************** OUR CLIENTS *****************************/
.ourClients
{
    margin-top: 30px;
    padding-top: 10px;
    padding-left: 16px;
    padding-bottom: 7px;
    padding-right: 10px;
    overflow: hidden;
}

.ourClients .visibleContainer
{
    /* Hides the full client list */
    overflow: hidden; 
    height: 179px;
}

.ourClients ul
{
    margin-top: 0;
    margin-bottom: 0;
}

.ourClients table.clientList td.leftColumn
{
    width: 300px;
    padding-right: 20px;
}

.ourClients .showMore
{
    margin: 5px 10px 0 0; 
    overflow: hidden;
}

.ourClients .showMore a
{
    float: right;
}

/***************************** UPCOMING COURSES *****************************/
#website #mainBody #content .editArea .upcomingCourses
{
    float: right;
    width: 247px;
}

.upcomingCourses .item .title a.course
{
    font-size: 14px;
    line-height: 16px;
    color: #004681 !important;
}

.upcomingCourses .item .title a.course:hover
{
    color: #0072CF !important;
}

.upcomingCourses .item
{
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 16px;
}